Bug 998224 - Nouveau kernel panic Macbook Air 3,2
Nouveau kernel panic Macbook Air 3,2
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
19
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-18 07:53 EDT by Jon Jahren
Modified: 2015-02-17 11:48 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:48:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmidecode (12.78 KB, text/x-log)
2013-08-18 07:53 EDT, Jon Jahren
no flags Details
dmesg (221.84 KB, text/plain)
2013-08-18 07:54 EDT, Jon Jahren
no flags Details
output from /var/log/messages (1.47 MB, text/plain)
2013-08-18 07:58 EDT, Jon Jahren
no flags Details

  None (edit)
Description Jon Jahren 2013-08-18 07:53:05 EDT
Created attachment 787761 [details]
dmidecode

Description of problem:
Occasionally when I boot my Macbook Air the plymouth screen with progressbar hangs, with no message what so ever. Booting without the graphical boot shows that the kernel gives a panic with nouveau as the source.

Version-Release number of selected component (if applicable):
xorg-x11-drv-nouveau-1.0.9-1.fc19.x86_64

How reproducible:
Easily reproducible, but it needs to be rebooted a few times


Steps to Reproduce:
1. Shut down computer
2. Start up computer

Actual results:
Occasional kernel panic


Expected results:
No kernel panics

Additional info:
I tried looking in /var/log/messages and all I could find was this:
Aug 4 23:26:55 localhost kernel: [ 4.657333] nouveau 0000:02:00.0: registered panic notifier Aug 10 15:27:32 localhost kernel: [ 4.719367] nouveau 0000:02:00.0: registered panic notifier Aug 16 07:25:05 localhost kernel: [ 4.762487] nouveau 0000:02:00.0: registered panic notifier Aug 16 16:08:13 localhost kernel: [ 4.771523] nouveau 0000:02:00.0: registered panic notifier

and

Jul 21 16:25:20 localhost kernel: [ 4.264931] nouveau 0000:02:00.0: registered panic notifier Jul 21 16:39:49 localhost kernel: [ 4.682483] nouveau 0000:02:00.0: registered panic notifier Jul 21 17:54:52 localhost kernel: [ 4.551988] nouveau 0000:02:00.0: registered panic notifier Jul 31 22:09:08 localhost kernel: [ 4.306587] nouveau 0000:02:00.0: registered panic notifier Jul 31 22:19:54 localhost kernel: [ 4.710484] nouveau 0000:02:00.0: registered panic notifier

I've attached dmidecode. Any other information you need or want just let me know
Comment 1 Jon Jahren 2013-08-18 07:54:00 EDT
Created attachment 787762 [details]
dmesg

dmesg output
Comment 2 Jon Jahren 2013-08-18 07:58:38 EDT
Created attachment 787764 [details]
output from /var/log/messages
Comment 3 Fedora End Of Life 2015-01-09 14:30:05 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2015-02-17 11:48:56 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.